@import url("score.css");

/* Form */
.comment_form  {
	margin-top:1em;
	clear:both;
	width:100%;
}
.comment_form fieldset {
	border-width:0;
	border-top: 1px solid #999;
	padding:4px;
}
.comment_form fieldset legend {
	padding:0 4px 2px 4px;
	font-weight:bold;
	color:#666;
	font-size:80%;
}
.comment_form .field_layout {
	border:0;
	margin:0;
	padding:0;
	width:100%;
}
.comment_form .field_name {
	width:75px;
}
.comment_form label {
	color:#676767;
	font-weight:bold;
}
.comment_form .field_input .score_area {
	float:right;
}
.comment_form input.text, .comment_form textarea, .comment_form select {
	border:1px solid #B4BAC0;
}
.comment_form select {
	height:20px;
	font-size:0.8em;
}
.comment_form textarea {
	width:99%;
	height:80px;
}
.comment_form .submit_button {
	margin-top:4px;
	font-weight:bold;
}
.comment_form .forbid_list {
	display:block;
	margin-top:0.5em;
	font-size:80%;
	font-weight:normal;
}
.comment_form label.article_correction, .comment_form .article_correction_confirm {
	font-size:80%;
	font-weight:normal;
}
.comment_form label.article_correction input {
	margin-right:3px;
}
/* AJAX results */
.comment_result, .comment_result {
	display:none;
	clear:both;
}
.comment_result div {
	padding:3px;
	margin-top:0.5em;
	margin-bottom:0.5em;
	border:1px solid #333;
	background:#EEE;
}

.comment_result p {
	background: url("./images/spinner.gif") no-repeat left top;
	padding:0 0 0 20px;
	margin:0;
}

.comment_result div.fail {
	border-color:#F33;
	background:#FEE;
}

.comment_result div.fail p {
	background: url("./images/fail-small.png") no-repeat left top;
}

.comment_result div.wait {
	border-color:#33F;
	background:#EEF;
}

.comment_result div.wait p {
	background: url("./images/info-small.png") no-repeat left top;
}

.comment_result div.post {
	border-color:#3F3;
	background:#EFE;
}

.comment_result div.post p {
	background: url("./images/success-small.png") no-repeat left top;
}

/* Comments */
.comments_summary {
	border-bottom:2px solid #FFF;
	padding-bottom:0.5em;
	margin-bottom:0.5em;
	font-weight:bold;
}

.comments_summary .score_area, .comment_area .score_area {
	float:right;
	display:block;
}

.comment_area_empty {
	border-bottom:2px solid #FFF;
	padding-bottom:0.5em;
	margin-bottom:0.5em;
}

.comment_list .flag {
	display:inline-block;
	width:16px;
	height:11px;
}

.comment_list .comment_area {
	border-bottom:2px solid #FFF;
	padding-bottom:0.5em;
	margin-bottom:0.5em;
}

.comment_list .comment_info {
	clear:both;
	font-size:10px;
	line-height:15px;
	font-weight:normal;
	color:#666;
	margin-bottom:1px;
}

.comment_list .comment_info strong {
/*	font-weight:normal;*/
}

.comment_list .comment_body {
	margin:0em;
}

.comment_list .comment_response {
	margin:0.5em 0 0 0;
	color:#666;
	font-style:italic;
}

.comment_list .more_comment_text {
	display:none;
}

.comment_list .pagination a, .comment_list .pagination strong {
	border:1px solid #66F;
	background:#FFF;
	padding:0 4px;
	margin:0 2px;
	text-decoration:none;
}

.comment_list .pagination strong {
	color: #666;
	border-color:#666;
	background-color:#EEE;
}

.comment_list .pagination span.page-sep {
	display: none;
}

a.comment_report {
	display:inline-block;
	width:12px;
	height:12px;
	margin-right:2px;
	background: transparent url("./images/alert.gif") no-repeat top center !important;
}

a.comment_report:hover {
	background-position:bottom center;
}

a.comment_report span {
	display:none;
}

a.comment_admin {
	display:inline-block;
	display:none;
	width:12px;
	height:12px;
	margin-right:2px;
	background: transparent url("./images/admin.gif") no-repeat top center !important;
}

a.comment_admin:hover {
	background-position:bottom center;
}

a.comment_admin span {
	display:none;
}


/* Report Form */
.report_comment_form {
	width:100%;
	display:none;
	color:#000;
}

.report_comment_form fieldset {
	border: 1px solid #999;
	padding:4px;
	white-space:nowrap;
}

.report_comment_form fieldset legend {
	font-size:9.6px;
	color:#666;
	line-height:12px;
/*	margin-bottom:1px;*/
/*	display:none;*/
}

.report_comment_form label {
	font-weight:bold;
	color:#000;
	line-height:16px;
}

.report_comment_form .text {
	display:none;
	width:250px;
}

.report_comment_form .button {
	width:100px;
}

.report_comment_form .hide_form {
	display:inline-block;
	width:14px;
	height:13px;
	background:url("./images/close.gif") no-repeat 0 2px;
	cursor:pointer;
}

.report_comment_form .hide_form:hover {
	background-position: 0 -12px !important;
}

.report_comment_form .hide_form span {
	display:none;
}

/* Login Form */
.comment_login_form  {
	/*border-bottom:2px solid #FFF;
	margin-bottom:0.5em;*/
	/*margin-top:1.5em;*/
	margin-top:1em;
	margin-bottom:0;
	clear:both;
	width:100%;
}
.comment_login_form fieldset {
	border-width:0;
	border-top: 1px solid #999;
	padding:4px;
}
.comment_login_form fieldset legend {
	padding:0 4px 2px 4px;
	font-weight:bold;
	color:#666;
	font-size:80%;
}
.comment_login_form input.inputbox {
	border:1px solid #B4BAC0;
}
.username-coloured {
	font-weight:bold;
}
.logout {
	font-size:80%;
}